/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/‎
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*** TYPOGRAPHY ***/

h1 {
	font-size: 4em;
}

/*** MAIN ***/

/* Testimonials module */

.et_pb_column .et_pb_testimonial .et_pb_testimonial_portrait {
	width: 250px;
	height: 250px;
}

.et_pb_testimonial_portrait:before {
	-webkit-box-shadow: none;
	box-shadow: none;
}

/*** PLUGINS ***/

/*** Anticipate ***/

#anticipate-timer {
	display: none !important;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 1405px ) {

}

@media only screen and ( min-width: 981px ) {

}

@media only screen and ( min-width: 1200px ) {

}

@media only screen and ( min-width: 1100px ) {

}

/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}